body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}
#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
	height: auto;
	width: 720px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	height: 30px;
	width: 720px;
}
#nav1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	height: 30px;
	width: 45px;
	background-image: url(images/nav1.jpg);
}
#nav2 {
	text-align: center;
	float: left;
	height: 30px;
	width: 105px;
}
#nav3 {
	text-align: center;
	float: left;
	height: 30px;
	width: 115px;
}
#nav4 {
	text-align: center;
	float: left;
	height: 30px;
	width: 100px;
}
#nav5 {
	text-align: center;
	float: left;
	height: 30px;
	width: 100px;
}
#nav6 {
	text-align: center;
	float: left;
	height: 30px;
	width: 100px;
}
#nav7 {
	text-align: center;
	float: left;
	height: 30px;
	width: 115px;
}
#nav8 {
	text-align: center;
	float: left;
	height: 30px;
	width: 40px;
	background-image: url(images/nav8.jpg);
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	height: auto;
	width: 675px;
	background-image: url(images/back_content.jpg);
	padding-left: 45px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer {
	text-align: right;
	float: left;
	height: 40px;
	width: 720px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 0.7em;
	padding-top: 5px;
}
#box {
	text-align: left;
	height: auto;
	width: 637px;
}
#box4 {
	float: left;
	height: 191px;
	width: 319px;
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: italic;
	line-height: 1.5em;
	color: #360;
	text-align: right;
	background-image: url(/images/home_bottomright.jpg);
	margin: 0px;
	padding: 0px;
}
#box1 {
	width: 258px;
	float: left;
	height: 146px;
	background-image: url(/images/home_leftup2.jpg);
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	color: #360;
	line-height: 1.3em;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 45px;
}
#box2 {
	float: left;
	height: 191px;
	width: 319px;
}
#box3 {
	float: left;
	height: 191px;
	width: 318px;
	margin: 0px;
	padding: 0px;
}
#box5 {
	float: left;
	height: auto;
	width: 583px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #360;
	font-size: 1em;
	line-height: 1.3em;
	text-align: center;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #330;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-style: normal;
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #330;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
#box6 {
	height: auto;
	width: 285px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
a {
	text-decoration: none;
	color: #FFF;
}
#box7 {
	height: auto;
	width: 285px;
	margin-left: 7px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
#box8 {
	text-align: right;
	float: left;
	height: auto;
	width: 90px;
	padding-right: 15px;
}
#box9 {
	height: auto;
	width: 406px;
	margin-left: 120px;
	float: left;
	text-align: left;
	font-size: 100%;
	margin-bottom: 25px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #360;
	font-weight: normal;
	font-size: 0.9em;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.5em;
	font-style: italic;
}
#line {
	float: left;
	height: 100px;
	width: 1px;
	background-color: #360;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #360;
	font-weight: bold;
	font-style: italic;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 15px;
	text-decoration: underline;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 0.9em;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #330;
}
#header {
	height: 180px;
	width: 720px;
	background-image: url(images/logo_halal.jpg);
}
#box10 {
	width: 400px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	float: left;
	margin-left: 130px;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.85em;
	font-weight: normal;
	font-style: italic;
	color: #330;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 1.4em;
}
#line2 {
	background-color: #360;
	height: 1px;
	width: 600px;
	float: left;
	clear: both;
	margin-left: 20px;
	margin-bottom: 20px;
}
#box11 {
	height: auto;
	width: 637px;
	text-align: center;
	float: left;
	color: #FFF;
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#award1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#award2 {
	width: 300px;
	float: left;
	margin-left: 170px;
}
#box12 {
	text-align: left;
	float: left;
	height: auto;
	width: 607px;
	padding-right: 15px;
	padding-left: 15px;
}
td {
	font-size: 0.9em;
	font-style: italic;
	font-weight: bold;
	color: #330;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #960;
	font-style: italic;
	font-weight: normal;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
